Subject: ENRON ONLINE RE: ENHANCED LIMIT ORDER OPTION
From: [email-masked]
To: [email-masked], [email-masked]
Cc: legal <[email-masked]>
Date: Thu, 18 Oct 2001 12:24:17 -0700 (PDT)

Fred, sorry for not getting back to you sooner, but I understand you were in communication with Mark Taylor.  Thanks for the quick turn around and excellent and thorough analysis.  I have both read and understand the analysis.  I am somewhat concerned regarding the final comment regarding ASC's scrutiny of EOL, but other than being careful, I am not sure what we can do.

With respect to transactions with counterparties who are not "Qualified Parties", it is almost inconceivable given the breadth of the "commercial user" exemption and the representations obtained in our contract that we would ever transact with a counterparty which is not a Qualified Party.

Regards, Peter

 -----Original Message-----
From: 	"Wilma Quan-Forsyth" <[email-masked]>@ENRON  
Sent:	Friday, October 12, 2001 3:26 PM
To:	Taylor, Mark E (Legal); Keohane, Peter
Cc:	Keith Chatwin
Subject:	ENRON ONLINE RE: ENHANCED LIMIT ORDER OPTION

TO:  Mark Taylor and Peter Keohane

Further to our telephone conversations of last week, please find enclosed a memorandum confirming our analysis.  Please call either myself (403.266.9016) or Keith Chatwin (403.266.9088)  if you have any questions.  Regards.

G.F. Erickson
October 12, 2001

Wilma Quan-Forsyth
STIKEMAN ELLIOTT
4300 Bankers Hall West
888 - 3rd Street S.W.
Calgary, Alberta  T2P 5C5
Phone:  403.266.9026
Fax:  403.266.9034
[email-masked]

 - 40L301!.DOC